# Phantom Brew

- *Wondrous Item (Alchemy Flask), Rare*  

- **Description**:  
  Phantom Brew is a mystical potion brewed from otherworldly ingredients, appearing as a shimmering liquid that shifts between deep violet and silver hues. A single serving grants the drinker the restorative effects of a long rest without requiring time to rest. This includes replenishment of spell slots, abilities, and hit points. However, it does not remove effects or conditions that end specifically after a long rest, nor does it eliminate levels of exhaustion. Instead, it suppresses exhaustion penalties, allowing the drinker to function as though unaffected.  

![Phantom Brew](./Phantom%20Brew.png)

The potion resides within a magical alchemy flask that regenerates its contents over time, providing exactly one serving every 12 hours. The flask is sleek and durable, made from blackened glass reinforced with silver inlays, and its contents are protected by a unique enchantment that prevents spills or contamination.  

- **Weight**: 3 lbs (flask)  

- **Cost**: Not for sale (value determined by DM based on setting)  

---

## **Properties**  

- **Long Rest Restoration**  
  - Consuming a serving of Phantom Brew provides the full benefits of a long rest:  
  - Restores all hit points, spell slots, and abilities.  
  - Effects or conditions that require a long rest to end (e.g., curses or magical effects) remain active.  
  - Suppresses exhaustion penalties, but exhaustion levels persist and must still be resolved naturally or through magical means.  

  - **Self-Replenishing Flask**: The magical flask regenerates one serving of Phantom Brew every 12 hours. The flask cannot contain more than one serving at a time, and any unused serving is replaced when the flask replenishes.  

  - **Ritual Consumption**: Drinking Phantom Brew requires a 10-minute ritual. During this time, the drinker cannot engage in strenuous activity, and any actions taken are made at disadvantage. This represents the care and focus needed to fully harness the brew's magical properties.  

  - **Exhaustion Penalty**: Missing a serving of Phantom Brew after relying on it results in a magically induced coma. This state lasts for a number of days equal to the suppressed exhaustion levels or until another serving is administered. While in this stasis, the drinker is protected from death caused by exhaustion. They are still vulnerable to external harm.
  - **Limitations**: The brew cannot be replicated or brewed through conventional means; it is magically sustained by the specialized bag and its enchantment.

- **Unique Ability Name**: "Eternal Vigil"  
  - **Usage**: Passive (requires no action beyond consumption)  
  - **Effect**: Consuming the brew allows adventurers to maintain peak performance without the need for sleep, effectively granting the benefits of a long rest in mere moments. However, reliance on this brew introduces risk, as missing a dose results in a forced magical stasis.


---

### **DM Notes**

- The self-replenishing property of the flask ensures the brew is a limited but renewable resource, balancing its power with careful usage.  
- Missing doses and the resulting magical coma provide narrative opportunities for tension and risk management.  
- DMs should regulate the item’s availability or include quests to acquire it, ensuring it remains a rare and valuable asset.  

---

### **Example Usage Scenario**  
The party is navigating a hostile desert, where resting would expose them to danger. The rogue, nearing exhaustion, uses the Phantom Brew flask to stay in peak condition. However, with another 8 hours of travel ahead, the party must decide whether to push forward or find a way to secure rest, knowing the flask won’t refill until later.  
